import { BasicService } from '../basic'

class WordBookBookService extends BasicService {
  protected findPageUrl(): string {
    return '/textbook/listAll'
  }
  protected removeUrl(): string {
    return '/textbook/remove'
  }
  protected saveOrUpdateUrl(): string {
    return '/textbook/saveOrUpdate'
  }
}

export const wordBookBookService = new WordBookBookService()
